@charset "utf-8";

/*--------------------------------------------------------

  column

  01. forPC Layout

  02. forSP Layout

--------------------------------------------------------*/



/********************************************************************************

  01. forPC Layout

********************************************************************************/



/* common
   ========================================================================== */
body, p, ul, h1, h2, h3, h4, dt, dd, ol {margin: 0;padding: 0;}
.ondes {color: #999;}
form {margin: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section,summary {/*display: block;*/}
[hidden], template {display: none;}
li {list-style: none;}
dl, dt, dd {margin: 0;padding: 0;}
a {background-color: transparent;color: #000; text-decoration: none; transition: 0.4s;}
a:active, a:hover, a:focus {outline: 0;}
a:hover {opacity: 0.6;}
img {border: 0;}
html {font-size: 62.5%;}
body {font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 1.8rem; background: #f4fdeb; color: #3a3a3a;line-height: 1.2;-webkit-text-size-adjust: 100%;overflow-y: scroll;width: 100%; }

/* header_wrap
   ========================================================================== */
#header_wrap {
  height: 70px;
  margin: 0 0 30px;
}

/* ページの 先頭へ */
.pageTop {
    display:none;
    position:relative;
    width:100%;
    margin:0 auto;
}
.pageTop a {
    position:fixed;
    bottom:30px;
    right:38px;
    display:block;
    width:74px;
    height:74px;
    text-align:left;
    z-index:99;
}

/* 共通パーツ
  ========================================================================== */

/* コンテンツ枠組み
----------------------------- */
.nte_content_document {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 50px;
}
.nte_content_document_inner {
  width: 70%;
  padding: 285px 15% 35px;
  margin: 0 auto 30px;
  background: #FFF;
}
.nte_content_document_inner p a {
  color: #77cdde;
  text-decoration: underline;
}
.nte_content_document_inner p a:hover {
  text-decoration: none;
}

/*閉じるボタン*/
.nte_btn_close {
  margin: 0 auto;
  text-align: center;
}

/*フッター*/
.nte_copy {
  padding: 20px 20px 20px 33px;
  border-left: 1px solid #D9D9D9;
  text-align: center;
}

/*ページTOPへ*/
.nte_pageTop {
  position: fixed;
  bottom: 7px;
  right: 17px;
  cursor: pointer;
  z-index: 1;
  margin: 0;
  line-height: 0;
}

/* 汎用クラス
  ========================================================================== */

/* ページタイトル
----------------------------- */
.nte_top {
  background: #FFFFFF;
  border-top: 9px solid #008ed2;
}
.nte_top2 {
  margin: 0 0 -270px;
}

.nte_top_inner {
  padding: 13px 30px 20px;
  margin: 0 auto;
  background: #FFFFFF;
}
.nte_top_inner2 {
  overflow:hidden;
  padding: 100px 0 20px;
  margin: 0 auto;
  position:relative;
}

/*太字タイトル*/
.nte_top_title {
  font-size: 187.5%;
  font-weight: normal;
  padding: 20px 0 9px;
  line-height: 1.2;
}
.nte_top_title2 {
  margin: 0 auto;
  text-align: center;
}
.title_top2 {
  margin:15px 0 0;
}
/*サブタイトル*/
.nte_top_title_sub {
  padding-top: 8px;
	font-size: 53.333333333%;
	display: block;
}
/*太字の上タイトル*/
.nte_top_title_sub_top {
  margin-bottom: 5px;
  font-size: 53.333333333%;
  display: block;
}
.nte_top_title_sub_top2 {
  overflow: hidden;
  display: inline-block;
  max-width: 750px;
  border-radius: 12px;
  line-height: 0;
}
.nte_top_title_sub_top2 img {
  width: 100%;
}

/* タイトル*/
.nte_date {
  margin: 0 0 5px;
  font-size: 2rem;
  font-weight: 700;
}
.nte_article_title_sub {
  margin: 0 0 10px;
  color: #009f8e;
  font-size: 3rem;
  font-weight: 700;
}
.nte_article_title2 {
  margin: 0 0 12px;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
}
.nte_article_title2 .small{
  font-size: 80%;
}

.nte_article_tit3 {
  color: #f08300;
  font-size: 22px;
  font-weight: bold;
}

/*著者名*/
.nte_top_title_author {
  margin: 0 0 20px;
	font-size: 2.2rem;
  font-weight: 700;
  text-align: right;
} 
.nte_top_title_author_sub {
  margin: 15px 0 6px;
}

.nte_top_title_author_profile {
  float: left;
  width: 70%;
  padding: 0 15%;
}
.nte_top_title_author_profile .detail{
  float: left;
  width: 590px;
  padding: 6px 0 0;
  border-top: 1px dotted #dad2cb;
  font-size: 12px;
  line-height: 1.4;
}
.nte_top_title_author_profile .img_wrap {
  overflow: hidden;
  float: left;
  margin: 8px 10px 30px 6px;
  height: 64px;
  width: 64px;
  border-radius: 50%;
}
.nte_top_title_author_profile .img_wrap img {
  height: 80px;
  margin: -4px -8px -8px;
}
.nte_top_title_author_profile img {
  float: left;
  margin: 7px 0 15px;
}
.nte_top_title_author_profile .nte_top_title_author_sub {
  float: left;
  width: 590px;
  margin: 7px 0 2px;
  font-size: 17px;
}

/* テーブル
----------------------------- */
.nte_table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #DCDCDC;
}
.nte_table th,
.nte_table td {
	padding: 8px;
	border-top: 1px solid #dcdcdc;
	border-left: 1px solid #DCDCDC;
}
.nte_table th {
  text-align: center;
}
.nte_table td {
  word-wrap: break-word;
}
/*Word, Excelなどのアイコン列*/
.nte_linkcell {
	/*padding: 11px 0 5px !important;*/
	text-align: center !important;
}
.nte_linkcell a {
	font-size: 75%;
	text-align: center;
	text-decoration: none;
}
.nte_linkcell a:hover {
	color: #000;
}
.nte_linkcell a:hover img {
	color: #000;
	/*background: #a5dce6;*/
}
.nte_linkcell img {
	padding: 0 16px;
  display: inline-block;
	text-align: center;
	/*border: 1px solid #cacaca;*/
}
.nte_linkcell span {
  display: block;
}


/* 段落番号
----------------------------- */
.nte_ulNum li {
  text-indent: -2em;
  padding-left: 2em;
}
.nte_ulNum li:first-child {
  margin-top: 0;
}

/* 箇条書きパターン
----------------------------- */
.nte_ulDisc li {
  text-indent: -1em;
  padding-left: 1em;
}
.nte_ulDisc li:first-child {
  margin-top: 0;
}
.nte_ulDisc li:before {
  content: "\30fb";
}

/*
回りこみ
「回りこみ解除」と合わせて使用
nte_flL: 左方向回りこみ
nte_flR: 右方向回りこみ
*/
.nte_flL {float: left !important;}
.nte_flR {float: right !important;}

/*
回りこみ解除
.nte_flL, .nte_flRを指定している要素の ”親要素” に指定
例)
<div class="nte_clear">
  <p class="nte_flL">◯◯</p>
  <p>aaaaaaaaaaaaaaaaaaaa</p>
</div>
*/
.nte_clear:after {
  content: "";
  display: block;
  clear: both;
}

/*
2段組
「回りこみ解除」と合わせて使用
例)
<div class="nte_clear">
  <div class="nte_col_half">
    aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
  </div>
  <div class="nte_col_half">
    aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
  </div>
</div>
*/
.nte_col_half {
  width: 430px;
  padding: 0 10px;
  float: left;
}

/*
文字列寄せ
nte_taCenter: 中央寄せ
nte_taRight : 右寄せ
nte_taLeft  : 左寄せ
*/
.nte_taCenter {text-align: center !important;}
.nte_taRight {text-align: right !important;}
.nte_taLeft {text-align: left !important;}

/*
余白
nte_m◯△
◯ 方向
　t: top
　r: right
　b: bottom
　l: left
△ 間隔
*/
.nte_mt10 {margin-top: 10px !important;}
.nte_mt20 {margin-top: 20px !important;}
.nte_mt30 {margin-top: 30px !important;}
.nte_mt40 {margin-top: 40px !important;}
.nte_mr10 {margin-right: 10px !important;}
.nte_mr20 {margin-right: 20px !important;}
.nte_mr30 {margin-right: 30px !important;}
.nte_mr40 {margin-right: 40px !important;}
.nte_ml10 {margin-left: 10px !important;}
.nte_ml20 {margin-left: 20px !important;}
.nte_ml30 {margin-left: 30px !important;}
.nte_ml40 {margin-left: 40px !important;}
.nte_mb10 {margin-bottom: 10px !important;}
.nte_mb20 {margin-bottom: 20px !important;}
.nte_mb30 {margin-bottom: 30px !important;}
.nte_mb40 {margin-bottom: 40px !important;}

/* インデント
----------------------------- */
.ind{
  text-indent: -1em;
  margin: 0 0 0 1em;
}

/* アコーディオン
----------------------------- */
.infoList{
  display: none;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合


********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {

body {min-width: 320px; font-size: 1.44rem;}

img {
    height: auto;
    width: 100%;
}

/* hide text */
.hidetxt, .hd { text-indent: -9999px; overflow: hidden; }
.hidetxt a, .hd a { overflow: hidden; }

/* header_wrap
   ========================================================================== */
#header_wrap {
  height: 75px;
  margin: 0 0 6vw;
}

/* ページの 先頭へ */
.pageTop,
.pageTop2 {
    min-width:0;
}
.pageTop a,
.pageTop2 a {
    right: 5vw;
    width: 11.3333vw;
    height: 11.3333vw;
}

/* 汎用クラス
  ========================================================================== */

/* ページタイトル
----------------------------- */
.nte_top2 {
    min-width: 0;
    margin: 0 0 -35vw;
}

.nte_top_inner2 {
    width: 96%;
    padding: 15px 2% 20px;
}

.nte_content_document {
    padding: 0 2% 50px;
    min-width: 0;
}
.nte_content_document_inner {
    width: 88%;
    padding: 35vw 3% 35px;
}

/*太字タイトル*/
.nte_top_title2 {
  float:none;
  width: 100%;
}

/*太字の上タイトル*/
.nte_top_title_sub_top2 {
  width: 94%;
  border-radius: 4px;
}
.nte_top_title_sub_top2 img {
  height: auto;
}

/* タイトル*/
.nte_date {
  font-size: 1.2rem;
}
.nte_article_title_sub {
  margin: 0 0 5px;
  font-size: 1.8rem;
}
.nte_article_title2 {
  font-size: 2.4rem;
}
/*著者名*/
.nte_top_title_author {
  position:relative;
  right:0;
  top: 0;
  font-size: 1.44rem;
}
.nte_top_title_author_sub {
}
.nte_top_title_author_profile {
  float: left;
  width: 94%;
  padding: 15px 3% 0;
}
.nte_top_title_author_profile .detail{
  float: left;
  width: 100%;
  padding: 6px 0 0;
  border-top: 1px dotted #dad2cb;
  font-size: 12px;
  line-height: 1.4;
}
.nte_top_title_author_profile img {
  float: left;
  height: 80px;
  width: 80px;
  margin: 0 0 -8px;
}
.nte_top_title_author_profile .img_wrap {
  margin: 2px 10px 6px 6px;
}
.nte_top_title_author_profile .nte_top_title_author_sub {
  float: left;
  width: 72%;
  margin: 22px 0 2px;
  font-size: 17px;
}

/*Word, Excelなどのアイコン列*/
.nte_linkcell img {
  width: 60px;
  padding: 0 16px;
  display: inline-block;
  text-align: center;
}



}